Bug 508795 - problems with update involving autofs-5.0.1-0.rc2.102
problems with update involving autofs-5.0.1-0.rc2.102
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: autofs (Show other bugs)
All Linux
low Severity urgent
: rc
: ---
Assigned To: Jeff Moyer
Depends On:
  Show dependency treegraph
Reported: 2009-06-29 17:46 EDT by marchand
Modified: 2009-07-24 14:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-24 14:18:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description marchand 2009-06-29 17:46:34 EDT
Description of problem:

When I log into the RHN website it shows that ALL systems running Red Hat Enterprise Linux (v. 5 for 32-bit x86) have one update available. The other systems, running Red Hat Enterprise Linux Desktop (v. 5 for 32-bit x86), are all up to date. When I try running yum update it says that no updates are available. So, I checked the RHN website to see exactly what package it thinks it needs and it's autofs-5.0.1-0.rc2.102.el5_3.1:1. The version installed is autofs-5.0.1-0.rc2.102, which seems identical except for that el5_3.1:1 at the end. Anyway, I tried typing rpm -ev --nodeps autofs then yum install autofs but it installs the exact same package that was there before. So, no matter what I do, none of the systems running RHEL v.5 are ever listed as up-to-date. Any ideas as to what is wrong here? Is there a problem with the file on the RHEL repositories?

Version-Release number of selected component (if applicable): 5.3
How reproducible: Consistently
Steps to Reproduce: yum update
Actual results: (see description above)
Expected results: (see description above)
Additional info: (see description above)
Comment 1 Scott Weigand 2009-06-30 09:36:22 EDT
I try doing doing a yum update to retrieve autofs (and now the kernel) and both don't get retrieved. And I even do the yum clean all after having too many false dependency messages.

RHEL5.3 x86, RHN subscriber, all updates
Comment 2 Scott Weigand 2009-06-30 15:58:38 EDT
Try it now. I just checked and am now able to get both autfs & the kernel. I would still recommend doing a "yum clean all" beforehand, cleans up your lists.
Comment 3 Jeff Moyer 2009-07-01 17:59:20 EDT
Definitely let me know if there are still issues.  The .el5_3_1 version is indicative of a z-stream update.
Comment 4 Jeff Moyer 2009-07-24 14:18:10 EDT
Please reopen this bug if the issue persists.

Note You need to log in before you can comment on or make changes to this bug.